Changes between Version 9 and Version 10 of WikiStart


Ignore:
Timestamp:
Jan 9, 2012, 6:05:19 PM (9 years ago)
Author:
Silvan Scherrer
Comment:

change the prereq

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v9 v10  
    2323==== Prerequisites ====
    2424
    25 ||'''GCC 4 Core Libraries'''||[ftp://ftp.netlabs.org/pub/gcc/gcc4core.wpi WPI]||GCC 4 runtime libraries needed for all ODIN installations.||
    26 ||'''Odin32 Library'''||[ftp://ftp.netlabs.org/pub/odin/odin32bin-20101001-release.wpi WPI]||Odin32 runtime libraries needed for all Flash packages.||
     25||'''GCC 4 Core Libraries'''||[ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_2_1.wpi WPI]||GCC 4 runtime libraries needed for all ODIN installations.||
     26||'''yum install libodin'''||Installs the basic Odin runtime needed for Odin-based and Odin-ized applications||   
     27
     28We also provide a [ftp://ftp.netlabs.org/pub/odin/0.8.2/odin-0.8.2.zip ZIP] package of Odin for your convenience, if you cannot use RPM for some reason. Older ZIP and WPI packages are available [ftp://ftp.netlabs.org/pub/odin/ here].
    2729
    2830==== Flash Packages ====